body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #696969;
	background: #ffffff ;
	font-size : 11px;
	border-width : 0px 0px 0px 0px;
}

h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:18px;
	line-height:28px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#071972;
	}
h2 {
	margin:0px 0px 15px 15px;
	padding:0px;
	font-size:18px;
	line-height:24px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #DC143C;
}
	
h3 {
	margin:0px 0px 15px 15px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #DC143C;
}

h4 {
	margin:0px 0px 0px 10px;
	padding:0px;
	font-size:14px;
	line-height:16px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #CD5C5C;
}
	
p {
	font:11px  verdana, arial, helvetica, sans-serif;
	margin:0px ;
	padding:0px;
	}
	
#schedl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #cc0000; font-weight: bold; text-align:center; text-decoration: none;
}

#schedr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: bold; text-align:left;
}

#schedc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: bold; text-align:center;
}

a:link {color: #696969; text-decoration: none; font-weight: normal;}

a:visited {color: #696969;
	text-decoration: none; font-weight: normal;}
	
a:hover {color: #696969;
	text-decoration: none;font-weight: normal;
}

.lge {color: #696969; text-decoration: none; font-weight: bold; font-size:14px;}

table.screen {
border-color: #DC143C;
	border-style: groove;
	border-width: medium;
}


td.screenbg{
	background: #D3D3D3;
	border: none;
	text-align: center;
}

.review {
	color: #6495ED;
	text-decoration: underline;
	font-weight: normal;
	text-align : right;
	font-size : smaller;
}
